### A free/open-source library for quantitative finance

Classes
ql/processes/geometricbrownianprocess.hpp File Reference

Geometric Brownian-motion process. More...

`#include <ql/stochasticprocess.hpp>`
Include dependency graph for geometricbrownianprocess.hpp:

## Classes

class | GeometricBrownianMotionProcess
| Geometric brownian-motion process. More...

## Detailed Description

Geometric Brownian-motion process.